Tue, 19 Oct 2021 13:12:30 UTC

Information for RPM module-build-macros-0.1-1.module_el8.0.0+5+258f653c.noarch.rpm

ID47716
Namemodule-build-macros
Version0.1
Release1.module_el8.0.0+5+258f653c
Epoch
Archnoarch
SummaryPackage containing macros required to build generic module
DescriptionThis package is used for building modules with a different dist tag. It provides a file /usr/lib/rpm/macros.d/macro.modules and gets read after macro.dist, thus overwriting macros of macro.dist like %dist It should NEVER be installed on any system as it will really mess up updates, builds, ....
Build Time2019-05-29 03:10:01 GMT
Size7368
1301fa59aed7b9e48742fb04f1ea45b8
LicenseMIT
Buildrootmodule-nginx-1.14-8000020190529020743-d1bfb1e2-build-18668-680
Provides
module-build-macros = 0.1-1.module_el8.0.0+5+258f653c
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 1 of 1
Name ascending sort Size
/etc/rpm/macros.zz-modules276
Component of
1 through 5 of 5
Buildroot descending sort Created State
module-nginx-1.14-8000020190529020743-d1bfb1e2-build-18673-683 2019-05-29 03:23:41 expired
module-nginx-1.14-8000020190529020743-d1bfb1e2-build-18672-683 2019-05-29 03:23:41 expired
module-nginx-1.14-8000020190529020743-d1bfb1e2-build-18671-683 2019-05-29 03:23:28 expired
module-nginx-1.14-8000020190529020743-d1bfb1e2-build-18670-683 2019-05-29 03:23:27 expired
module-nginx-1.14-8000020190529020743-d1bfb1e2-build-18669-683 2019-05-29 03:22:39 expired